
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-e68c0497 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-6813186e { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-75692522 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-fc50760c { display: none; }
.l-a2cac60b { font-size: 34px; margin-right: var(--size-xxs); }
.l-f2d64808 { font-size: 24px; font-weight: 600; }
.l-0ebe90a1 { -ms-overflow-style: none; scrollbar-width: none; }
.l-5acb2b72 { display: none; }
.l-a0d80db9 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-a1818b52 { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s text-shadow ease-in-out; }
.l-a1818b52:hover { text-shadow: 0.5px 0 0 currentColor; }
.l-7a87d8d3 { text-shadow: 0.5px 0 0 currentColor; }
.l-7a87d8d3 .l-22668440 { background-color: var(--color-text); }
.l-22668440 { position: absolute; bottom: -6px; display: block; width: 8px; height: 8px; border-radius: 50%; }
.l-1d68598a { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; text-align: center; background-color: transparent; }
.l-1d68598a:hover { transform: scale(1.05); }
.l-1d68598a svg { fill: var(--color-text-light); }
.l-87294270 { display: none; }
.l-5134a110 .l-87294270 { display: inline; }
.l-5134a110 .l-616e7b34 { display: none; }
.l-b2281fd1 { display: none; }
.l-58ce9ea6 { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.l-34e84139 { height: auto; display: flex; flex-direction: column; text-align: left; align-items: flex-start; }
.l-34e84139 .l-22668440 { bottom: 50%; margin-bottom: -4px; left: -5px; }
@media screen and (max-width: 870px) { .l-a2cac60b { font-size: 28px; }
.l-f2d64808 { font-size: 20px; }
.l-a0d80db9 { gap: var(--size-xxs); }
.l-79e98b20 { display: none; }
.l-b2281fd1 { display: block; }
.l-58ce9ea6.l-08bb055b { display: flex; width: 100%; }
 }
.l-7f71face { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-13704568 { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-2be3a12d { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-c5683498 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-c5683498::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-c5683498 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-7f71face { align-items: center; }
.l-13704568 { flex-direction: column; text-align: center; align-items: center; }
.l-2be3a12d { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-7f71face { min-height: 400px; }
 }
.l-cbfa1f8a { text-align: center; }

.l-db1a179a { padding: 0; }
@media screen and (max-width: 1280px) { .l-63a8f6e7 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-db1a179a { padding: 0 var(--wrapper-padding); }
.l-1bb69377 { column-count: 1; }
.l-63a8f6e7 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-1bb69377 { text-align: center; }
 }
.l-4d527a1a { width: 60%; }
.l-fa7d31e9 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-fa7d31e9::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-5a9dff43 { flex: 1; }
.l-8b6c6b6f { position: relative; height: 100%; }
.l-8b6c6b6f::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-f0ee23ae { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-4e0e1b82 { flex-direction: column; }
.l-4d527a1a { width: 100%; }
.l-fa7d31e9 { flex-direction: column; }
.l-fa7d31e9::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-8b6c6b6f { display: flex; justify-content: flex-start; align-items: center; }
.l-8b6c6b6f::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-f0ee23ae { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-4d527a1a { text-align: center; }
.l-fa7d31e9::before { left: 57px; }
.l-8b6c6b6f::before { left: 50px; }
.l-f0ee23ae { font-size: 32px; flex: 0 0 75px; }
 }
.l-f59f7f9e { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-f32ed47d { padding: var(--size-m); box-shadow: var(--shadow); }
.l-8a991d12 svg { fill: var(--color-text); }
@media screen and (max-width: 768px) { .l-f59f7f9e { grid-template-columns: 1fr; }
 }
.l-ee68311d { display: flex; align-items: center; gap: var(--size-m); }
.l-7a07138a { flex: 1; }
.l-c0f24901 { flex: 1; }
@media screen and (max-width: 768px) { .l-ee68311d { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-c0f24901 { text-align: center; }
 }
.l-45e633cf { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-45e633cf { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-45e633cf { padding: var(--size-s); }
 }
.l-d14e33c6 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-a0543eef { flex: 1; }
.l-5feee8e9 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-cd7f68cb { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-90005fc1 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-d14e33c6 { flex-direction: column; gap: var(--size-m); }
.l-a0543eef { text-align: center; }
 }@media screen and (max-width: 576px) { .l-5feee8e9 { gap: var(--size-s); }
.l-cd7f68cb { flex-direction: column; gap: var(--size-xxs); }
 }
.l-3f1d0e7f { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-774aa40d { flex: 1; display: flex; flex-direction: column; }
.l-c72a53cd { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-5349c298 { flex: 1; }
@media screen and (max-width: 768px) { .l-5349c298 { margin-top: var(--size-m); }
.l-3f1d0e7f { flex-direction: column; height: auto; }
 }
.l-8e7e5a32 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-30dc44c2 { text-align: center; }
.l-8e7e5a32 { column-count: 1; }
 }
.l-5f5e6b9b { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-4d4ce355 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-6e644c99 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-6e644c99 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-5f5e6b9b { padding: 0; flex-direction: column-reverse; }
.l-4d4ce355 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-6e644c99 { text-align: center; }
 }
.l-6933ed52 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-6933ed52::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-f7be3880 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-f7be3880::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-c40e45a9::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-6c3e5fcb { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-5222fa64 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-0f51f328 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-eaa82cb8 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-a86168fd { padding-bottom: 37px; }
.l-a86168fd::before { bottom: 0; }
.l-8a3a299c { padding-top: 35px; }
.l-8a3a299c::before { top: 0; }
@media screen and (max-width: 768px) { .l-6933ed52 { flex-direction: column; }
.l-6933ed52::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-3820c7d0 { width: 50%; }
.l-6c3e5fcb { margin: 0; align-self: initial; }
.l-5222fa64 { order: 2; margin-left: auto; align-self: initial; }
.l-0f51f328 { order: 3; align-self: initial; }
.l-eaa82cb8 { margin-left: auto; align-self: initial; }
.l-f7be3880 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-f7be3880::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-a86168fd { padding-bottom: var(--size-xs); }
.l-8a3a299c { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-8a3a299c::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-6933ed52::before { left: 0; }
.l-3820c7d0 { width: 100%; }
.l-6c3e5fcb { margin: 0; }
.l-5222fa64 { margin: 0; }
.l-0f51f328 { margin: 0; }
.l-eaa82cb8 { margin: 0; }
.l-f7be3880 { padding-left: var(--size-s); }
.l-f7be3880::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-a86168fd { margin: 0; padding-top: 35px; }
.l-8a3a299c { padding-top: 35px; }
 }
.l-434da047 { position: relative; gap: var(--size-s); }
.l-434da047 * { flex: 1; }
.l-7d1dadfc { width: 80%; margin-inline: auto; }
.l-d6744cd4 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-380477a4 { user-select: none; }
.l-380477a4[open] .l-833869f9 { transform: scaleY(1); }
.l-51ac2411 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-51ac2411::-webkit-details-marker { display: none; }
.l-833869f9 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-833869f9 svg { fill: var(--color-primary); }
.l-b631ab2e { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-51ac2411 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-b631ab2e { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-434da047 { flex-direction: column; }
.l-7d1dadfc { width: 100%; margin-top: var(--size-m); }
.l-d6744cd4 { margin-right: var(--size-s); }
 }
.l-a417e6ee { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-a417e6ee { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-a417e6ee { padding: var(--size-s); }
 }
.l-82d71ddf { display: flex; align-items: center; gap: var(--size-m); }
.l-24b8b65a { flex: 1; }
.l-5d58ba8f { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-82d71ddf { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-6d6dfb76 { text-align: center; }
 }
.l-c79fb718 { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-62c68304 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-62c68304::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-985cdcdc { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-40ac69db { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-a4686b8e { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-b33be776 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-451f83e3 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-62c68304 { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-62c68304::after { display: none; }
.l-985cdcdc { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-c79fb718 { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-985cdcdc { text-align: center; }
.l-40ac69db { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-4adc144b { color: var(--color-text); }
.l-40ac69db { grid-template-columns: 1fr; }
.l-a4686b8e { padding: var(--size-xs); }
.l-b33be776 { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-927f420d { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.l-66052ec7 { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.l-6088d92c { display: flex; justify-content: flex-start; }
.l-57a66418 { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.l-355f62f2 { display: flex; justify-content: flex-start; align-items: center; }
.l-8ba9567e { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.l-f940ae3a { fill: var(--color-text); }
.l-e7f56d7e { stroke: var(--color-text); }
.l-4783d2e0 { stroke: var(--color-text); }
.l-e3be74c0 { display: flex; flex-direction: column; }
.l-7777d3ec { flex: 0 0 50%; height: 383px; }
.l-087dcf10 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-927f420d { flex-direction: column; }
.l-66052ec7 { width: 100%; flex: 0 0 auto; }
.l-6088d92c { flex-direction: column; }
.l-57a66418 { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.l-781ec5af { width: 100%; display: flex; justify-content: space-between; }
.l-355f62f2 { margin-top: 0; align-items: flex-start; flex-direction: column; }
.l-8ba9567e { margin-right: 0; }
.l-e3be74c0 { margin-top: var(--size-xs); }
.l-7777d3ec { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .l-66052ec7 { padding: var(--size-xs); }
.l-781ec5af { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.l-355f62f2 { align-items: center; }
.l-e3be74c0 { text-align: center; }
.l-7777d3ec { height: 370px; }
 }

            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-7c4cf11d { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-844f07ae { padding-bottom: var(--size-m); }
.l-a756e20d { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-28a505db { display: flex; gap: var(--size-s); width: 80%; }
.l-f8e0b1bb { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-2f1a284a { display: flex; justify-content: flex-start; width: 270px; }
.l-0713171d { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-a8510056 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-2617a910 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-70953545 { font-size: 36px; margin-right: var(--size-xs); }
.l-80d942a7 { font-size: 24px; font-weight: 600; }
.l-9e03c2b7 { width: 80%; }
.l-2f975baa { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-19ea4807 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-2bccec13 { flex: 1; }
.l-9261b7b5 { margin-left: var(--size-s); }
.l-d0d46c87 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-a756e20d { flex-direction: column; gap: var(--size-l); }
.l-28a505db { width: 100%; }
.l-f8e0b1bb { width: 100%; }
.l-9e03c2b7 { width: 100%; }
.l-2f975baa { justify-content: space-between; }
.l-19ea4807 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-28a505db { flex-direction: column; }
.l-f8e0b1bb { flex-direction: column; align-items: flex-start; }
.l-d0d46c87 { flex-direction: column; align-items: flex-start; }
.l-2f1a284a { width: 100%; }
.l-2f975baa { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-19ea4807 { flex-direction: column; }
.l-9261b7b5 { margin: var(--size-xs) 0 0; }
 }
.l-fa74ea83 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-fa74ea83 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-fa74ea83 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-11f64994 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-8ef81b1e { display: block; }
.l-d7802c21 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-a5551a2f { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-7678d825 { width: 100%; }
@media screen and (max-width: 768px) { .l-11f64994 { padding: var(--size-s); }
.l-d7802c21 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-a5551a2f { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-7678d825 { width: auto; }
 }@media screen and (max-width: 576px) { .l-a5551a2f { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-1fcdec1c { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-96a56544 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-95adb2a5 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-066074a5 { display: none; }
.l-61fb1160 { font-size: 34px; margin-right: var(--size-xxs); }
.l-73ddd05a { font-size: 24px; font-weight: 600; }
.l-278b0cb6 { -ms-overflow-style: none; scrollbar-width: none; }
.l-00168291 { display: none; }
.l-00892355 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-2037ee55 { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s text-shadow ease-in-out; }
.l-2037ee55:hover { text-shadow: 0.5px 0 0 currentColor; }
.l-31dde77d { text-shadow: 0.5px 0 0 currentColor; }
.l-31dde77d .l-11a533f4 { background-color: var(--color-text); }
.l-11a533f4 { position: absolute; bottom: -6px; display: block; width: 8px; height: 8px; border-radius: 50%; }
.l-44d23a4a { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; text-align: center; background-color: transparent; }
.l-44d23a4a:hover { transform: scale(1.05); }
.l-44d23a4a svg { fill: var(--color-text-light); }
.l-62819ae4 { display: none; }
.l-4e5a1c90 .l-62819ae4 { display: inline; }
.l-4e5a1c90 .l-7c94b015 { display: none; }
.l-e7862726 { display: none; }
.l-60d61816 { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.l-69000ffe { height: auto; display: flex; flex-direction: column; text-align: left; align-items: flex-start; }
.l-69000ffe .l-11a533f4 { bottom: 50%; margin-bottom: -4px; left: -5px; }
@media screen and (max-width: 870px) { .l-61fb1160 { font-size: 28px; }
.l-73ddd05a { font-size: 20px; }
.l-00892355 { gap: var(--size-xxs); }
.l-79ffb34a { display: none; }
.l-e7862726 { display: block; }
.l-60d61816.l-0391eb87 { display: flex; width: 100%; }
 }
.l-5f46f211 * + * { margin-top: var(--size-xs); }
.l-5f46f211 ul { list-style: disc; }
.l-5f46f211 ul li { margin-left: 16px; }


            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-3dc59d59 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-4ad190c2 { padding-bottom: var(--size-m); }
.l-4e1d9881 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-c1e2139b { display: flex; gap: var(--size-s); width: 80%; }
.l-76de22b7 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-7abb380f { display: flex; justify-content: flex-start; width: 270px; }
.l-6068662d { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-8705a2f0 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-9e9bd51e { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-83dd0edc { font-size: 36px; margin-right: var(--size-xs); }
.l-baa562f2 { font-size: 24px; font-weight: 600; }
.l-08809c72 { width: 80%; }
.l-87594f43 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-c8024b67 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-115fbffb { flex: 1; }
.l-8eb6acf9 { margin-left: var(--size-s); }
.l-ad870f7d { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-4e1d9881 { flex-direction: column; gap: var(--size-l); }
.l-c1e2139b { width: 100%; }
.l-76de22b7 { width: 100%; }
.l-08809c72 { width: 100%; }
.l-87594f43 { justify-content: space-between; }
.l-c8024b67 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-c1e2139b { flex-direction: column; }
.l-76de22b7 { flex-direction: column; align-items: flex-start; }
.l-ad870f7d { flex-direction: column; align-items: flex-start; }
.l-7abb380f { width: 100%; }
.l-87594f43 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-c8024b67 { flex-direction: column; }
.l-8eb6acf9 { margin: var(--size-xs) 0 0; }
 }
.l-32e612d4 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-32e612d4 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-32e612d4 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-dfc19c05 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-24b64d6c { display: block; }
.l-6a6267d4 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-582ef6a0 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-ecdbf821 { width: 100%; }
@media screen and (max-width: 768px) { .l-dfc19c05 { padding: var(--size-s); }
.l-6a6267d4 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-582ef6a0 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-ecdbf821 { width: auto; }
 }@media screen and (max-width: 576px) { .l-582ef6a0 { gap: var(--size-xxs); }
 }
.l-b5889764 * + * { margin-top: var(--size-xs); }
.l-b5889764 ul { list-style: disc; }
.l-b5889764 ul li { margin-left: 16px; }

.l-4b47b8dc * + * { margin-top: var(--size-xs); }
.l-4b47b8dc ul { list-style: disc; }
.l-4b47b8dc ul li { margin-left: 16px; }

.l-9e8fa6ab * + * { margin-top: var(--size-xs); }
.l-9e8fa6ab ul { list-style: disc; }
.l-9e8fa6ab ul li { margin-left: 16px; }
